/* ----- current (090718) #centre #breadcrumb definitions in main.css ----- */
/*#breadcrumbs{
	font-size: 12px;
	margin: -19px 0px 0px -23px;
}
#breadcrumbs ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#breadcrumbs ul li{
	list-style: none;
	float: left;
	padding: 0px 0px 0px 6px;
	color: #575757;
}
#breadcrumbs ul li a{
	background: url(../images/li_arr.gif) no-repeat 100% 60%; 
	color: #575757;
	padding: 0px 12px 0px 0px;
}
#breadcrumbs ul li.last a{
	background: none;
}*/

/* ----- New #breadcrumb definitions ----- */
#middle #breadcrumbsContainer{
	width: 852px;
	height: 20px;
	background-color: #D2D3D5;
	font-size: 12px;
	display: block;
	float: left;
}
#middle #breadcrumbs ul{
	background-color: #D2D3D5;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#middle #breadcrumbs ul li{
	list-style: none;
	float: left;
	padding: 2px 0px 0px 6px;
	color: #000;
}
#middle #breadcrumbs ul li a{
	background: url(../images/li_arr.gif) no-repeat 100% 60%; 
	color: #575757;
	padding: 0px 12px 0px 0px;
}

/* ----- Style definitions to make page suit new breadcrumbs ----- */
#middle #centre {
	margin: 0;
	border-style: solid;
	border-color: #BBBCBC;
}

/* ------------------------------------ #resize */
#resize {
	float: right;
	cursor:pointer;
	padding:2px 10px 0 0 ;
	font-size:14px;
	line-height:10px;
	height:20px;
}
#resize .textSize{
	float:left;
	display:block;
	font-size:12px;
	padding-top:2px;
	padding-right:4px;
}
#resize a {
	font-size:12px;
	line-height:10px;
}
#resize a#fontSmall{
	width:15px;
	height:17px;
	display:block;
	float:left;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/aSmall.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#resize a#fontSmall:hover{
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/aSmall_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#resize a#fontLarge{
	width:15px;
	height:17px;
	display:block;
	float:left;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/aLarge.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#resize a#fontLarge:hover{
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/aLarge_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#resize a#print{
	display:block;
	float:left;
	margin-left: 10px;
}

#resize span.none{
	display:none;
}

#rtMenu #resize{
	width: 160px;
	float:none;
	padding: 2px 0 0 0px;
	margin:0px;
}
